Subject: ackanomic Digest V4 #124
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Tue, 11 May 1999 00:00 EDT

ackanomic Digest	Monday, May 10 1999	Volume: 04  Issue: 124

----------------------------------------------------------------------

Subject: Re: Acka: *ping* #30
From: Joseph DeVincentis <[email-masked]>
Date: Mon, 10 May 1999 00:49:49 -0400 (EDT)

JT wrote:
> Since I didn't get the letter last time, I believe I can bid this time :)
> I bid A$50 for an 'e'.

This was the winning bid for the last magic letter in this round of the
Machine That Goes *ping*.

I do remember some e's in the truth...

IF AND ONLY IF today *s S***** ** *este**** t*e *** ***es ******e ***se* **,
THEN the Machine That Goes *ping* shall go *ping*.

/dev/joe
Scholar

------------------------------

From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: *ping* #30
Date: Mon, 10 May 1999 07:53:45 -0400 (EDT)

On Sun, 9 May 1999, JT wrote:

> Since I didn't get the letter last time, I believe I can bid this time :)
> I bid A$50 for an 'e'.

 I bid A$60 for a 'z'.

 BtW.

-- 
Jonathan D. Amery, http://www.trinhall.cam.ac.uk/~jda23/home.html     #####
Wild Card of Acka, member of SPAM, wearing Silly Agenda Hats.     o__#######
Holding the Silver Key to the Vault.                               \'#######
Standing between the light and the dark, the candle and the flame.

------------------------------

From: "Duncan C. \"Slakko\" Richer" <[email-masked]>
Subject: Re: Acka: *ping* #30
Date: Mon, 10 May 1999 08:58:36 -0400 (EDT)

On Mon, 10 May 1999, Jonathan David Amery wrote:

> On Sun, 9 May 1999, JT wrote:
> 
> > Since I didn't get the letter last time, I believe I can bid this time :)
> > I bid A$50 for an 'e'.
> 
>  I bid A$60 for a 'z'.

Far too late, I'm afraid.  

-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
Ackanomic - Web-Harfer, Map-Harfer, Justice

------------------------------

End of ackanomic Digest V4 #124
*******************************